## oem-sutton-caspar-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-caspar-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Caspar. (LP: #2049066)

 -- Bin Li <bin.li@canonical.com>  Thu, 11 Jan 2024 23:52:32 +0800
