## oem-sutton-caspar-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-caspar-meta (22.04ubuntu5) jammy; urgency=medium

  * Fix "Failed to connect to bus: Host is down" in autopkgtest.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jul 2024 12:03:17 +0800

oem-sutton-caspar-meta (22.04ubuntu4) jammy; urgency=medium

  * Add systemd dependency.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jul 2024 11:37:26 +0800

oem-sutton-caspar-meta (22.04ubuntu3) jammy; urgency=medium

  * Fix power mode switch when secureboot is enabled.
   (LP: #2060793, JIRA: OEX86-312)

 -- Bin Li <bin.li@canonical.com>  Thu, 04 Jul 2024 18:23:52 +0800

oem-sutton-caspar-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad P16v Gen 2. (LP: #2049075)

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Jun 2024 12:50:27 +0800
