=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
 
 Package: oem-sutton-caspar-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta, systemd, power-profiles-daemon
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Caspar platform
- This is a metapackage for Sutton Caspar platform.
+Description: hardware support for Lenovo ThinkPad P16v Gen 2
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad P16v Gen 2
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-caspar-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-caspar-doc
-Description: hardware support for Sutton Caspar platform (factory)
- This is a factory metapackage for Sutton Caspar platform.
+Description: hardware support for Lenovo ThinkPad P16v Gen 2 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad P16v Gen 2
  It installs packages needed to support this hardware fully. (factory)
