## oem-sutton-caspar-meta 22.04ubuntu8

=== debian/changelog ===
oem-sutton-caspar-meta (22.04ubuntu8) jammy; urgency=medium

  * Revert maintainer scripts changes from previous commit.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 21:43:29 +0800

oem-sutton-caspar-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 00:02:24 +0800

oem-sutton-caspar-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04

 -- Bin Li <bin.li@canonical.com>  Wed, 25 Sep 2024 11:51:36 +0800
